<_templates Include="trucks" />
<TruckWheel
	Mass="200"
	Mesh="wheels/tz22wheels"
	Radius="0.561"
	Width="0.620"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Highway" />
</TruckWheel>
